body {
    margin: 0;
}

.peopleThink {
    width: 1280px;
    margin: 0 auto;
    overflow: hidden;
}

.sectionHeader {
    font-size: 56pt;
    margin-bottom: 0;
    text-align: center;
    color: rgba(25, 25, 24, 255);
    font-family: 'Bebas Neue', cursive;
}

.sectionDescription {
    font-size: 16pt;
    margin-top: 0;
    text-align: center; 
    color: rgba(26, 25, 24, 255);
    font-family: 'Open Sans', sans-serif;
}


.carouselTestimonials {
    width: 60%;
    margin: 50px auto;
}

.userImgContainer {
    width: 150px;
    margin: 0 auto;
    padding: 10px;
    border: 0.5px solid #cccccc;
}

.userImage {
    width: 150px;
}


.userComment {
    margin: 20px 25px;
    font-size: 18px;
    text-align: center;
    font-style: italic;
    color: rgba(25, 25, 24, 255);
}

.userInfo {
    font-size: 14px;
    text-align: center;
    margin-bottom: 50px;
    color: rgba(119, 119, 119, 255);
    font-family: 'Open Sans', sans-serif;
    position: relative;
}

.userInfo::before {
    content: '';
    width: 2%;
    border-bottom: 1px solid rgba(119, 119, 119, 255);
    position: absolute;
    left: 220px;
    top: 50%;
    z-index: 1;
}

.username {
    color: black;
    text-transform: uppercase;
}